
Redmine - Feature #24067

Total Estimated Time should be available on Totals options

2016-10-14 05:44 - Valdir Stiebe Junior

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

The Total estimated time and Total spent time are missing from the Totals options on query filters. See the attached image.

This would be useful when working with subtasks grouped by target version. So we can sum the total estimated time on subtasks,

not only directly estimated time.

As a workaround we are using the filter Parent Task with the operator Any to sum the subtasks estimated time.

Redmine 3.3.0 (bitnami install) here.

Related issues:

Is duplicate of Redmine - Feature #21450: Totals for Total estimated time and... New

History

#1 - 2016-11-02 16:46 - Toshi MARUYAMA

- Category set to Issues filter

#2 - 2016-11-21 04:43 - Toshi MARUYAMA

- Related to Feature #24181: Add grand total of overall spent time on queries added

#3 - 2017-01-06 15:47 - Mischa The Evil

- Related to deleted (Feature #24181: Add grand total of overall spent time on queries)

#4 - 2017-01-06 15:49 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

This duplicates #21450. Closing as such.

#5 - 2017-01-06 15:50 - Mischa The Evil

- Is duplicate of Feature #21450: Totals for Total estimated time and Total spent time added
